Nya versioner av P1 Projekt

Nya versioner av P1 Projekt

P1 Projekt nya versioner

Vi har släppt ett par nya versioner av P1 Projekt. Den främsta nyheten är att systemet nu kräver FileMaker 12 eller 13. Det är inte bakåtkompatibelt till äldre FileMakerversioner.
Läs hela versionshistoriken här